Gateway question my head is spinning with this new A9HL update

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by Chrisssj2, Aug 24, 2016.

  1. Chrisssj2
    OP

    Chrisssj2 GBAtemp Maniac

    Member
    1,303
    108
    Feb 12, 2008
    Netherlands
    A9HL, time machine WHAT?
    LoL. no idea where to even begin.
    And is the new gateway beta compatible with the manual for it.
    Do i need time machine?

    My NAND firmware is on 9.0. new3ds
    If i understand correctly u must update to 9.2?

    And it seems you need to format emunand.. i dont want that
     
    Last edited by Chrisssj2, Aug 24, 2016
  2. evandixon

    evandixon PMD Researcher

    Member
    1,652
    775
    May 29, 2009
    United States
  3. Hayleia

    Hayleia GBAtemp Maniac

    Member
    1,485
    1,135
    Feb 26, 2015
    France
    That's not the problem. That it works or not, no one cares, it marries the user's 3DS to the red cart. Meanwhile, the community a9lh allows the red cart and allows everything else too, so there is no reason to chose the closed one (GW's).
     
  4. Chrisssj2
    OP

    Chrisssj2 GBAtemp Maniac

    Member
    1,303
    108
    Feb 12, 2008
    Netherlands
    My head is exploding i cant even follow the guide. Please tell me the very first thing i need to do in my case.
    New3ds sysnand 9.0 gateway emunand 11.0 33 EU
    My brain easily fries i hope someone can understand.
     
  5. evandixon

    evandixon PMD Researcher

    Member
    1,652
    775
    May 29, 2009
    United States
    Yeah, that's one of the serious issues.
     
    Hayleia likes this.
  6. Chrisssj2
    OP

    Chrisssj2 GBAtemp Maniac

    Member
    1,303
    108
    Feb 12, 2008
    Netherlands
  7. evandixon

    evandixon PMD Researcher

    Member
    1,652
    775
    May 29, 2009
    United States
  8. Chrisssj2
    OP

    Chrisssj2 GBAtemp Maniac

    Member
    1,303
    108
    Feb 12, 2008
    Netherlands
    So i should click
    9.0.0 9.2.0 since i am on 9.0 sysnand, and then browser or no browser?
     
    Last edited by Chrisssj2, Aug 24, 2016
  9. evandixon

    evandixon PMD Researcher

    Member
    1,652
    775
    May 29, 2009
    United States
    Yep. And if you're using an old 3DS, you have two choices of browser. I would recommend using that one (Decrypt9 through browser) if you can.
     
  10. Chrisssj2
    OP

    Chrisssj2 GBAtemp Maniac

    Member
    1,303
    108
    Feb 12, 2008
    Netherlands
    ok so now i did this:
    https://github.com/Plailect/Guide/wiki/Homebrew-Launcher-(Browser)

    But what i dont understand?? i am no 9.0 if i copy this decrypt thingy. suddenly i should be on 9.2? that makes no sense.
    1. Create a folder named files9 on the root of your SD card if it does not already exist
    2. Copy the Decrypt9WIP folder from the Decrypt9WIP zip to /3ds/ on your SD card
    3. Reinsert your SD card into your 3DS
    4. Check the system settings, you should be on 9.2.0
    5. Launch the Homebrew Launcher using the entrypoint of your choice (such as menuhax)
    6. Open Decrypt9WIP (This can sometimes take a few tries)
      • If you cannot launch Decrypt9WIP after many tries, you most likely have a partial downgrade and should redo Section II
     
  11. evandixon

    evandixon PMD Researcher

    Member
    1,652
    775
    May 29, 2009
    United States
    9.0.0 and 9.2.0 are basically the same when it comes to vulnerability. (I think when the changelog said "updates to improve system stability", they really meant it. IIRC, 9.2.0 just fixed something related to themes.) 9.0.0 is OK in step 4, so you can continue.
     
  12. Chrisssj2
    OP

    Chrisssj2 GBAtemp Maniac

    Member
    1,303
    108
    Feb 12, 2008
    Netherlands
    Ok. But i should follow suggestions in my previous post copying those files of decrypt. Dunno what you mean with step 4. im just very very very careful with the actual things i do.
     
  13. evandixon

    evandixon PMD Researcher

    Member
    1,652
    775
    May 29, 2009
    United States
    Yep. Just follow the guide, and mentally substitute 9.2.0 with 9.0.0.
    I meant this part: "4. Check the system settings, you should be on 9.2.0"
    When installing A9LH, that's a good thing.
     
  14. Chrisssj2
    OP

    Chrisssj2 GBAtemp Maniac

    Member
    1,303
    108
    Feb 12, 2008
    Netherlands
    Installing update via Decrypt now...
     
    Last edited by Chrisssj2, Aug 24, 2016
  15. Chrisssj2
    OP

    Chrisssj2 GBAtemp Maniac

    Member
    1,303
    108
    Feb 12, 2008
    Netherlands
    DONE managed it took only 5 hour slmao